body {font-family:Tahoma;}

TD {COLOR: #111111;font-size:11px;}
A {COLOR: #336699;font-weight:normal;font-size:11px;TEXT-DECORATION: none; line-height:12px}

A:hover {COLOR: #ff6600;TEXT-DECORATION: underline; padding-left:0px}

a img{border:none}

H1 {font-weight:bold;font-size:12px;color:#339933;margin-bottom : -1em;margin-top : 0em;}

H2 {font-weight:normal;font-size:10px;color:#060606;margin-bottom : -1em;margin-top : 0em;}

.titolo {font-weight:bold;font-size:12px;color:#D3582F;margin-bottom : -1em;margin-top : 0em;}


.TD1 {COLOR: #111111;font-size:11px;padding-left:6px;padding-top:0px}

.t {font-size:10px;color:#FFFFFF;padding-left:1px;}
.t1 {font-size:12px; font-weight:bold;color:#964908;padding-left:5px;padding-top:3px;line-spacing:10px}
.t11 {font-size:12px; font-weight:bold;color:#964908;padding-left:5px;padding-top:5px;line-spacing:0px}
.t2 {font-size:12px; font-weight:bold;color:#336699;padding-left:0px;padding-top:3px;line-spacing:1px}
.t3 {font-size:12px; font-weight:bold;color:#aaaaaa;padding-left:0px;padding-top:3px;line-spacing:10px}
.main_p{padding-left:20px; padding-right:6px}


.a1 {font-size:11px;font-weight:normal;color:#336699;padding-left:1px;}
.menu {font-size:11px;font-weight:normal;color:#336699;padding-left:16px; line-height:12px}